<!doctype html>
<html lang="fr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>Page liste</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="keywords" content="list, product, html">
        <meta name="description" content="Exemple de page produit en HTML">
        <meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="author" content="Tsiky">
		<link rel="stylesheet" href="../assets/css/main.css">
	</head>

<body>
	<header>
		<img title="logo" alt="logo" id="logo" " src="https://images.contentful.com/q602vtcuu3w3/68e1D8PwDmAWQsMUAYsCys/d1bf49b9c4b314cc92f09bd230b9b878/BTS18_Web.gif?q=80&w=300" />
		<nav>
			<ul>
				<li><a href="../index.html">RETOUR Acceuil</a></li>
			</ul>
		</nav>
	</header>
	<section id="detailsSection">
		<h1>Details Article 6</h1>
		<div class="Details">
			<img src="../img/Posture6.jpg">
		</div>
		<div class="ResumeArticle">
			<p>MATIÈRE ET ENTRETIEN</p>
			<p>Dessus / Tige: Cuir<p>
			<p>Doublure: Textile</p>
			<p>Semelle de propreté: Textile</p>
			<p>Semelle d'usure: Matière synthétique</p>
			<p>Épaisseur de la doublure: Doublure protégeant du froid</p>
			<p>DÉTAILS DU PRODUIT</p>
			<p>Bout de la chaussure: Rond</p>
			<p>Fermeture: Fermeture éclair</p>
			<p>Référence: JA212K00F-O11</p>
		</div>
		</section>
		<footer>
			
		</footer>
</body>